Subject: Re: [PATCH RFC] r8169: straighten out overlength frame detection

From: Neil Horman <[email-masked]>
Date: Mon, 28 Dec 2009 20:16:09 -0500

On Tue, Dec 29, 2009 at 12:51:52AM +0000, Ben Hutchings wrote:
> On Mon, 2009-12-28 at 22:31 +0100, François romieu wrote:
> > (I'm back)
> > 
> > The Mon, Dec 28, 2009 at 02:50:53PM -0500, Neil Horman wrote :
> > [...]
> > > frames were received on NIC's supported by this driver.  This was mentioned in a
> > > security conference recently:
> > > http://events.ccc.de/congress/2009/Fahrplan//events/3596.en.html
> > 
> > Is there a paper ?
> [...]
> 
> I was present in the session and emailed you and Neil about this
> yesterday; did you not get the message?  The slides are now linked from
> the above page; see pages 74-87.  I suggest you ask the speaker if you
> need any more details.
> 
> Ben.
> 
I'm sorry, Ben, I don't think I received this note (although I admit I've not
been checking to closely over the holidays).  I jumped on this after I got a
phone call about it today.  I'll make sure to look for your note shortly.
Neil

> -- 
> Ben Hutchings
> Always try to do things in chronological order;
> it's less confusing that way.